{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "HetznerServer/1.0.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.ReactiveUI": "11.2.0",
          "Avalonia.Xaml.Behaviors": "11.2.0",
          "Avalonia.Xaml.Interactions": "11.2.0",
          "HetznerCloud.API": "1.1.9",
          "Material.Icons.Avalonia": "2.1.10",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "SSH.NET": "2024.1.0",
          "Shared": "1.0.0"
        },
        "runtime": {
          "HetznerServer.dll": {}
        }
      },
      "Avalonia/11.2.0": {
        "dependencies": {
          "Avalonia.BuildServices": "0.0.29",
          "Avalonia.Remote.Protocol": "11.2.0",
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net8.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.BuildServices/0.0.29": {},
      "Avalonia.ReactiveUI/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "ReactiveUI": "20.1.1",
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net8.0/Avalonia.ReactiveUI.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.2.0": {
        "runtime": {
          "lib/net8.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Behaviors/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactions": "11.2.0",
          "Avalonia.Xaml.Interactions.Custom": "11.2.0",
          "Avalonia.Xaml.Interactions.DragAndDrop": "11.2.0",
          "Avalonia.Xaml.Interactions.Draggable": "11.2.0",
          "Avalonia.Xaml.Interactions.Events": "11.2.0",
          "Avalonia.Xaml.Interactions.Responsive": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        }
      },
      "Avalonia.Xaml.Interactions/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions.Custom/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0",
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.Custom.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions.DragAndDrop/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.DragAndDrop.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions.Draggable/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.Draggable.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions.Events/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.Events.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions.Responsive/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.Responsive.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactivity/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactivity.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "DynamicData/8.4.1": {
        "dependencies": {
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net8.0/DynamicData.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.1.20756"
          }
        }
      },
      "HetznerCloud.API/1.1.9": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/HetznerCloudApi.dll": {
            "assemblyVersion": "1.1.9.0",
            "fileVersion": "1.1.9.0"
          }
        }
      },
      "Material.Icons/2.1.10": {
        "runtime": {
          "lib/netstandard2.0/Material.Icons.dll": {
            "assemblyVersion": "2.1.10.0",
            "fileVersion": "2.1.10.0"
          }
        }
      },
      "Material.Icons.Avalonia/2.1.10": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Material.Icons": "2.1.10"
        },
        "runtime": {
          "lib/netstandard2.0/Material.Icons.Avalonia.dll": {
            "assemblyVersion": "2.1.10.0",
            "fileVersion": "2.1.10.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "ReactiveUI/20.1.1": {
        "dependencies": {
          "DynamicData": "8.4.1",
          "Splat": "15.1.1",
          "System.ComponentModel.Annotations": "5.0.0"
        },
        "runtime": {
          "lib/net8.0/ReactiveUI.dll": {
            "assemblyVersion": "20.1.0.0",
            "fileVersion": "20.1.1.46356"
          }
        }
      },
      "Splat/15.1.1": {
        "runtime": {
          "lib/net8.0/Splat.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.1.1.17670"
          }
        }
      },
      "SSH.NET/2024.1.0": {
        "runtime": {
          "lib/net8.0/Renci.SshNet.dll": {
            "assemblyVersion": "2024.1.0.0",
            "fileVersion": "2024.1.0.0"
          }
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Reactive/6.0.1": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.7420"
          }
        }
      }
    }
  },
  "libraries": {
    "HetznerServer/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dM5GvrBRNtxPDypOQ9TnUEx3zd5CmCkXUQX/kd2Ged2iqxHuJtipZcWiS5WtFfprlHa/J8ki4+0+jeawC0VtCA==",
      "path": "avalonia/11.2.0",
      "hashPath": "avalonia.11.2.0.nupkg.sha512"
    },
    "Avalonia.BuildServices/0.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U4eJLQdoDNHXtEba7MZUCwrBErBTxFp6sUewXBOdAhU0Kwzwaa/EKFcYm8kpcysjzKtfB4S0S9n0uxKZFz/ikw==",
      "path": "avalonia.buildservices/0.0.29",
      "hashPath": "avalonia.buildservices.0.0.29.nupkg.sha512"
    },
    "Avalonia.ReactiveUI/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xecP1P3G7MzkXrwRIVmsfpQ8ofsS9XK3H4YXtyH+dZvqhXc/emsRGFfrtjL8TBidnE7JCLYP9QF7Z3n7bvMYSw==",
      "path": "avalonia.reactiveui/11.2.0",
      "hashPath": "avalonia.reactiveui.11.2.0.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dt/YyfLV+WG+jrqwBIthL8UOX9Jmn1AQi9P3vrXyYrWpNJREYz7mEGTwPau5jNOTN2scitJ3fbxrzPO8yoAX0A==",
      "path": "avalonia.remote.protocol/11.2.0",
      "hashPath": "avalonia.remote.protocol.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Behaviors/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ixv49B87zUEv940uutXtBL4qHO+tj5JbDsGBq7bbe8rFYkyv4X92QAR/jEmb/jIGZzflL0z4lQ6F33849U0EtQ==",
      "path": "avalonia.xaml.behaviors/11.2.0",
      "hashPath": "avalonia.xaml.behaviors.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l61PpHzHcRvUAO/WfSPYC3U0/v2jN5gPyovcpKqrJAsneJzAHOzdDhIK3jBaydp0Q0KXQmEoDRc66lhIeG+pqw==",
      "path": "avalonia.xaml.interactions/11.2.0",
      "hashPath": "avalonia.xaml.interactions.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions.Custom/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F16mZB5mLYP38gehqEmMOHG4qRVxokoDiJP3vpiqJzMVFbw8V0Nx7dI5ogs2IMnVwB47+5bUoqt8angUyrwgZA==",
      "path": "avalonia.xaml.interactions.custom/11.2.0",
      "hashPath": "avalonia.xaml.interactions.custom.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions.DragAndDrop/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1FsJ9zAFNk1KtB0JTzW6wfUdoCGAc5Jvf24zrIyl27a534EWEbm8SQPqXC1ij7vzVslCNUMC4yQAh6vuQpsryA==",
      "path": "avalonia.xaml.interactions.draganddrop/11.2.0",
      "hashPath": "avalonia.xaml.interactions.draganddrop.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions.Draggable/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BcebqkK/4Ao+hAWwl+b4Zzl9PHYIRrfP5Y7kxEM4Ah2gq7Fnp9CyqkGfbFB3gxVsTvnsGSAqKRH46ircA4autg==",
      "path": "avalonia.xaml.interactions.draggable/11.2.0",
      "hashPath": "avalonia.xaml.interactions.draggable.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions.Events/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bd1D11/rhXx7VNfzxIbYHtZ7UHB6XjyJfTYeFFGtEQbmCIp+Kp68vOgEL9frO7OJxAIEDx+yZsQzzglBpP0/vA==",
      "path": "avalonia.xaml.interactions.events/11.2.0",
      "hashPath": "avalonia.xaml.interactions.events.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions.Responsive/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nWn8CaGxC5sdu1QzOKFQSvXNTXFiCWGdOE2LZabsXrgX139LuqQ7QJY8+OSm5FUc3x2s0Ajcx0NkvRw9w3s1Ag==",
      "path": "avalonia.xaml.interactions.responsive/11.2.0",
      "hashPath": "avalonia.xaml.interactions.responsive.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactivity/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FZaip8lyA+3RcNyDUzOjXH4Cbk2J0kIX47HBRJh39xCf2lyTNGEcWGRBjVUAnSo3MYHQnqI5DtaRw09b0gACaA==",
      "path": "avalonia.xaml.interactivity/11.2.0",
      "hashPath": "avalonia.xaml.interactivity.11.2.0.nupkg.sha512"
    },
    "DynamicData/8.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Mn1+fU/jqxgONEJq8KLQPGWEi7g/hUVTbjZyn4QM0sWWDAVOHPO9WjXWORSykwdfg/6S3GM15qsfz+2EvO+QAQ==",
      "path": "dynamicdata/8.4.1",
      "hashPath": "dynamicdata.8.4.1.nupkg.sha512"
    },
    "HetznerCloud.API/1.1.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zM/SY9EQtmMCDA+30Fgy2FcaPRcbuSh9b0X3l2B582Klm51oiEtudsSnBZpx1Gl1K6QOKc9wHyP/X/eAR8JhTQ==",
      "path": "hetznercloud.api/1.1.9",
      "hashPath": "hetznercloud.api.1.1.9.nupkg.sha512"
    },
    "Material.Icons/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nQnLAoVb9lgxWd4OtDADPVzBxERB9UYQd0UWcrqjg0NKFf8oPMuDM2kkxpBKe/Wm6Ayx3C/t3j2+8R1Nscg0Kw==",
      "path": "material.icons/2.1.10",
      "hashPath": "material.icons.2.1.10.nupkg.sha512"
    },
    "Material.Icons.Avalonia/2.1.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dclTtNbnoLonYK/YI2vgYvOmLeqw08xHxL+ExOSGZEMJKt6k3F6SDmJ41tByOxgXAd+nIDh8V9FqC0FQSEp/CQ==",
      "path": "material.icons.avalonia/2.1.10",
      "hashPath": "material.icons.avalonia.2.1.10.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "ReactiveUI/20.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9hNPknWjijnaSWs6auypoXqUptPZcRpUypF+cf1zD50fgW+SEoQda502N3fVZ2eWPcaiUad+z6GaLwOWmUVHNw==",
      "path": "reactiveui/20.1.1",
      "hashPath": "reactiveui.20.1.1.nupkg.sha512"
    },
    "Splat/15.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RHDTdF90FwVbRia2cmuIzkiVoETqnXSB2dDBBi/I35HWXqv4OKGqoMcfcd6obMvO2OmmY5PjU1M62K8LkJafAA==",
      "path": "splat/15.1.1",
      "hashPath": "splat.15.1.1.nupkg.sha512"
    },
    "SSH.NET/2024.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pyOea9czgC+OwMoetuWtMuwRebOyskKkqTZtODgyEZ5K6JwV+Hh/GFiyYubl93YnEvmvNZeuyWyUDsb3LvBDYA==",
      "path": "ssh.net/2024.1.0",
      "hashPath": "ssh.net.2024.1.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Reactive/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rHaWtKDwCi9qJ3ObKo8LHPMuuwv33YbmQi7TcUK1C264V3MFnOr5Im7QgCTdLniztP3GJyeiSg5x8NqYJFqRmg==",
      "path": "system.reactive/6.0.1",
      "hashPath": "system.reactive.6.0.1.nupkg.sha512"
    }
  }
}